@charset "utf-8";
body {
	font-family: Arial, Helvetica, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #262626;
	line-height: 1.5;
	word-break: break-all;
	word-wrap: break-word;
	-webkit-text-size-adjust: 100%;
	-webkit-overflow-scrolling: touch;
}
#container {
	background: #f5f5f5;
}
#content {
	margin-bottom: 50px;
}
.w990 {
	width: 990px;
	margin: 0 auto;
	position: relative;
}
.w990:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
a:link, a:visited {
	color: #19619a;
	text-decoration: underline;
}
a:hover, a:active {
	color: #608DAF;
}
a:hover img, .ro:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
a.noColor:link, a.noColor:visited, .noColor a:link, .noColor a:visited {
	color: #262626;
	text-decoration: none;
}
a.noColor:hover, a.noColor:active, .noColor a:hover, .noColor a:active {
	color: #7d7d7d;
}
a.more{
	display: inline-block;
	margin-top: 7px;
}
.spCont, #spMenuOverlay, #spMenu {
	display: none;
}
.pcCont {
	display: block;
}
#main span.hi {
	color: #F5621A;
}
#switchMobile {
	display: block;
	text-decoration: none;
	color: #000;
	width: 80%;
	margin: 0 auto 100px;
	padding: 20px 0;
	font-size: 40px;
	text-align: center;
	border: 2px solid #e5e5e5;
	position: relative;
	top: 50px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1', GradientType=0 );
}
p.pageTopanchor {
	clear: both;
	height: 20px;
	padding-right: 40px;
	text-align: right;
	font-size: 10px;
	margin-bottom: 15px;
}
p.pageTopanchor a {
	padding-left: 20px;
	background-image: url(../img/main-pagetop.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
}
/* 汎用クラス */
.alignright {
	float: right;
	padding-bottom: 15px;
	margin-left: 15px!important;
	display: block;
}
.alignleft {
	float: left;
	padding-bottom: 15px;
	margin-right: 15px!important;
	display: block;
}
.aligncenter {
	padding-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.bold {
	font-weight: bold;
}
.clear {
	clear: both;
}
.tal {
	text-align: left!important;
}
.tar {
	text-align: right!important;
}
.tac {
	text-align: center!important;
}
.bgn {
	background: none!important;
}
.bbn {
	border-bottom: none!important;
}
.m0 {
	margin: 0!important;
}
.mt0 {
	margin-top: 0!important;
}
.mb0 {
	margin-bottom: 0!important;
}
.mt5 {
	margin-top: 5px!important;
}
.mt10 {
	margin-top: 10px!important;
}
.mt15 {
	margin-top: 15px!important;
}
.mt20 {
	margin-top: 20px!important;
}
.mt25 {
	margin-top: 25px!important;
}
.mt30 {
	margin-top: 30px!important;
}
.mt35 {
	margin-top: 35px!important;
}
.mt40 {
	margin-top: 40px!important;
}
.mt45 {
	margin-top: 45px!important;
}
.mt50 {
	margin-top: 50px!important;
}
.mb5 {
	margin-bottom: 5px!important;
}
.mb10 {
	margin-bottom: 10px!important;
}
.mb15 {
	margin-bottom: 15px!important;
}
.mb20 {
	margin-bottom: 20px!important;
}
.mb25 {
	margin-bottom: 25px!important;
}
.mb30 {
	margin-bottom: 30px!important;
}
.mb40 {
	margin-bottom: 40px!important;
}
.mb45 {
	margin-bottom: 45px!important;
}
.mb50 {
	margin-bottom: 50px!important;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■header
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#header {
	width: 100%;
	background: #fff;
}
#header h1 {
	background: #f2f2f2;
	font-size: 10px;
	color: #6d6d6d;
	padding: 5px 0;
}
#header h1 span {
	display: block;
	width: 990px;
	margin: 0 auto;
}
#header .logo {
	padding: 18px 0 11px 0;
}
#header .logo img {
	width: 300px;
	height: auto;
}
#header .cartBtn {
	position: absolute;
	top: 16px;
	right: 0;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■side
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#side {
	width: 236px;
	float: right;
}
#side .block {
	margin-bottom: 4px;
	background: #fff;
}
#side .block ul li {
	border-top: 1px solid #e5e5e5;
}
#side .block ul li a {
	display: block;
	padding: 12px 15px 12px 27px;
	background: url(../img/ico_arrow01.png) 15px center no-repeat;
	-webkit-background-size: 3px 5px;
	background-size: 3px 5px;
}
/*--------------------------
	onlineshop
--------------------------*/
#side .onlineshop ul li a {
	font-weight: bold;
	padding: 12px 15px 12px 60px;
	background: url(../img/ico_arrow01.png) 93% center no-repeat;
	-webkit-background-size: 3px 5px;
	background-size: 3px 5px;
}
#side .onlineshop ul li.cat01 {
	background: url(../img/ico_sidecat01.jpg) 10px center no-repeat;
	-webkit-background-size: 42px 42px;
	background-size: 42px 42px;
}
#side .onlineshop ul li.cat02 {
	background: url(../img/ico_sidecat02.jpg) 10px center no-repeat;
	-webkit-background-size: 42px 42px;
	background-size: 42px 42px;
}
#side .onlineshop ul li.cat03 {
	background: url(../img/ico_sidecat03.jpg) 10px center no-repeat;
	-webkit-background-size: 42px 42px;
	background-size: 42px 42px;
}
#side .onlineshop ul li.cat04 {
	background: url(../img/ico_sidecat04.jpg) 10px center no-repeat;
	-webkit-background-size: 42px 42px;
	background-size: 42px 42px;
}
#side .onlineshop ul li.cat05 {
	background: url(../img/ico_sidecat05.jpg) 10px center no-repeat;
	-webkit-background-size: 42px 42px;
	background-size: 42px 42px;
}
#side .onlineshop ul li.cat06 {
	background: url(../img/ico_sidecat06.jpg) 10px center no-repeat;
	-webkit-background-size: 42px 42px;
	background-size: 42px 42px;
}
#side .onlineshop ul li.cat07 {
	background: url(../img/ico_sidecat07.jpg) 10px center no-repeat;
	-webkit-background-size: 42px 42px;
	background-size: 42px 42px;
}
#side .onlineshop ul li.cat08 {
	background: url(../img/ico_sidecat08.jpg) 10px center no-repeat;
	-webkit-background-size: 42px 42px;
	background-size: 42px 42px;
}
#side .onlineshop ul li.cat09 {
	background: url(../img/ico_sidecat09.jpg) 10px center no-repeat;
	-webkit-background-size: 42px 42px;
	background-size: 42px 42px;
}
#side .onlineshop ul li.cat10 {
	background: url(../img/ico_sidecat10.jpg) 10px center no-repeat;
	-webkit-background-size: 42px 42px;
	background-size: 42px 42px;
}
#side .onlineshop ul li.cat11 {
	background: url(../img/ico_sidecat11.jpg) 10px center no-repeat;
	-webkit-background-size: 42px 42px;
	background-size: 42px 42px;
}
#side .onlineshop ul li.cat12 {
	background: url(../img/ico_sidecat12.jpg) 10px center no-repeat;
	-webkit-background-size: 42px 42px;
	background-size: 42px 42px;
}
#side .onlineshop ul li.cat13 {
	background: url(../img/ico_sidecat13.jpg) 10px center no-repeat;
	-webkit-background-size: 42px 42px;
	background-size: 42px 42px;
}
/*--------------------------
	search
--------------------------*/
#side .search form{
	padding: 10px;
}
#side .search input{
	display: block;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#side .search #searchText{
	height: 36px;
	border-radius: 5px;
	margin-bottom: 5px;
	padding: 0 5px;
	border: 1px solid #b5b5b5;
}
#side .search #searchBtn{
	height: 35px;
	font-size: 13px;
	color: #fff;
	border-radius: 5px;
	border: none;
	background: #999 url(../img/ico_search.png) 15px center no-repeat;
	-webkit-background-size: 12px 12px;
	background-size: 12px 12px;
	cursor: pointer;
}
/*--------------------------
	calendar
--------------------------*/
#side .calendar{
	background: none;
}
#wp-calendar{
	width: 100%!important;
	background: #fff;
	margin: 0;
}
#wp-calendar caption{
	text-align: center;
	padding: 5px;
	border-top: 1px solid #dedede;
	 border-left: 1px solid #dedede;
	   border-right: 1px solid #dedede;
	   position: relative;
}
#wp-calendar caption strong{
	   font-weight: bold;
}
#wp-calendar caption span{
	position: absolute;
	display: block;
	top:0;
	line-height: 27px;
	cursor:pointer;
	float:none!important;
	width:auto!important;
	font-weight: normal;
}
#wp-calendar caption span:hover{
	color:#666;
}
#wp-calendar caption span.next{
	right:10px;
}
#wp-calendar caption span.prev{
	left:10px;
}

#wp-calendar th,
#wp-calendar td{
	font-size: 11px;
	text-align: center;
	padding: 7px 5px!important;
}
#wp-calendar th,
#wp-calendar td.businesstoday{
	font-weight: bold;
}
#wp-calendar td.businessday,
.business_days_exp_box{
	background-color: #FD7B8E;
	color: #fff;
}
#side .afterword{
	padding: 5px 0;
}
#side .afterword span{
	font-size: 10px;
	margin: 0 2px;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■footer
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*--------------------------
	recently
--------------------------*/
#recently {
	background: #fff;
	padding: 45px 0 55px;
	border-bottom: 2px solid #ebeae9;
}
#recently h2 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}
#recently ul {
	height: auto;
	overflow: hidden;
	margin-right: -15px;
}
#recently ul li {
	width: 185px;
	overflow: hidden;
	float: left;
	margin-right: 15px;
}
#recently ul li .img {
	width: 184px;
	height: 184px;
	display: table;
	table-layout: fixed;
	margin-bottom: 10px;
}
#recently ul li .img span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
#recently ul li .img img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 123px;
}
#recently ul li .name {
	font-weight: bold;
	text-decoration: underline;
}
/*--------------------------
	sns
--------------------------*/
#sns {
	padding: 50px 0;
	background: #fff;
	border-bottom: 2px solid #ebeae9;
}
#sns h2 {
	margin-bottom: 25px;
}
#sns h2 span {
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 0 40px;
}
#sns .facebook, #sns .instagram {
	width: auto;
	position: relative;
}
/* facebook */
/*#sns .facebook{
	float: left;
}
#sns .facebook h2 span{
	background: url(../img/ico_facebook.png) left center no-repeat;
}*/
/* instagram */
#sns .instagram {
	float: none;
}
#sns .instagram h2 span {
	background: url(../img/ico_instagram.png) left center no-repeat;
	position: relative;
}
#sns .instagram .follow {
	position: absolute;
	top: 2px;
	right: 0;
	background: none;
	border: none;
}
#sns .instagram .follow a {
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	background: url(../img/ico_arrow01.png) right 5px no-repeat;
	-webkit-background-size: 3px 5px;
	background-size: 3px 5px;
	padding: 0 10px 0 0;
}
#sns .instagram .bx-viewport,
#sns .instagram #sbi_images{
	height: 115px;
	overflow: hidden;
}
#sns .instagram .sbi_item  img{
	width: 100%;
	height: auto;
	display: block!important;
}
/*--------------------------
	bnrs
--------------------------*/
#bnrs {
	background: #fff;
	padding: 33px 0 18px;
	border-bottom: 2px solid #ebeae9;
}
#bnrs ul {
	width:750px;
	margin:0 auto;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#bnrs ul li {
	width:48.5%;
	margin-bottom:15px;
}
#bnrs ul li img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}
/*--------------------------
	supports
--------------------------*/
#supports {
	padding: 45px 0 40px;
	background: #fff;
}
#supports .w990 {
	background: url(../img/bg_support.png) center bottom no-repeat;
	padding: 0 0 30px 0;
}
#supports h2 {
	text-align: center;
	margin-bottom: 30px;
}
#supports h2 img {
	height: 90px;
	width: auto;
}
#supports ul {
	width: 856px;
	display: table;
	table-layout: fixed;
	margin: 0 auto;
	border: 2px solid #e8e8e8;
	border-right: none;
}
#supports ul li {
	display: table-cell;
	padding: 15px 20px 20px;
	background: rgba(255,255,255,0.9);
	border-right: 2px solid #e8e8e8;
}
#supports ul li h3 {
	font-weight: bold;
	margin-bottom: 6px;
}
#supports ul li p {
	height: 175px;
	line-height: 1.66;
}
#supports ul li .btn {
	display: block;
	text-align: center;
	cursor: pointer;
	margin-top: 8px;
	border: 1px solid #e6e6e6;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1', GradientType=0 );
}
#supports ul li .btn a {
	display: block;
	padding: 8px 0;
	background: url(../img/ico_arrow01.png) 93% center no-repeat;
	-webkit-background-size: 3px 5px;
	background-size: 3px 5px;
}
/*--------------------------
	footer
--------------------------*/
#footer {
	border-top: 1px solid #cccccc;
}
#footer #pagetop {
	position: absolute;
	top: -31px;
	right: 0;
}
#footer #pagetop img {
	width: 60px;
	height: auto;
}
/* footNav */
#footer .footNav {
	background: #fff;
	padding: 16px 0;
	border-bottom: 1px solid #cccccc;
}
#footer .footNav ul {
	height: auto;
	overflow: hidden;
}
#footer .footNav ul li {
	float: left;
	padding-right: 20px;
	margin-right: 20px;
	border-right: 1px solid #7f7f7f;
}
#footer .footNav ul li:last-child {
	border-right: none;
}
/* footer */
#footer .footer {
	padding: 20px 0;
	border-bottom: 1px solid #cccccc;
}
#footer .footer .logo img {
	width: 258px;
	height: auto;
}
#footer .footer .address {
	position: absolute;
	left: 280px;
	top: 5px;
}
#footer .footer .tel {
	position: absolute;
	top: -6px;
	left: 455px;
}
#footer .footer .tel span {
	font-weight: bold;
}
#footer .footer .tel span.bold {
	margin-left: 7px;
}
#footer .footer .tel span.num {
	font-size: 20px;
	margin-left: 10px;
}
#footer .copyright {
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 10px;
	color: #7b7b7b;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■pankuzu
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#pankuzu {
	padding: 18px 0;
}
#pankuzu ul li {
	float: left;
	font-size: 11px;
	padding-right: 15px;
	margin-right: 10px;
	background: url(../img/ico_arrow01.png) right center no-repeat;
	-webkit-background-size: 3px 5px;
	background-size: 3px 5px;
}
#pankuzu ul li:last-child {
	padding-right: 0!important;
	margin-right: 0!important;
	background: none!important;
}
#pankuzu ul li a{
	border-bottom: none;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■content
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#main {
	width: 750px;
	float: left;
	background: #fff;
	padding-bottom: 25px;
}
body.cols1 #main{
	width: auto;
	float: none;
}
#main .content {
	width: 704px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 25px 0 0;
}
body.cols1 #main .content{
	width: 900px;
}
#main .content p.description {
	margin-bottom: 25px;
}
/*--------------------------
	hdImage
--------------------------*/
.hdImage {
	background: #fff;
	padding: 10px;
	border-bottom: 4px solid #f5f5f5;
}
.hdImage img{
	width: 100%;
	height: auto;
}
/*--------------------------
	btn
--------------------------*/
.btn01, p.form_btn span {
	display: block;
	border: 1px solid #e6e6e6;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 100%);
	 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1', GradientType=0 );
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn01:hover,
p.form_btn span:hover {
	opacity: 0.8;
}
.btn01 a, .btn01 span, p.form_btn input[type=submit],p.form_btn button {
	display: block;
	font-size: 14px;
	background: url(../img/ico_arrow01.png) 95% center no-repeat;
	-webkit-background-size: 3px 5px;
	background-size: 3px 5px;
	padding: 14px 15px 14px 15px;
}
p.form_btn{
	text-align: left;
	padding: 0 35px;
}
p.form_btn span {
	display: block;
    background: #d36216 none repeat scroll 0 0;
    border: medium none;
}
p.form_btn input[type=submit] ,
p.form_btn button{
	padding: 13px 15px 13px 15px !important;
	cursor: pointer;
	margin: 0 !important;
	border: none !important;
    background: rgba(0, 0, 0, 0) url("../img/ico_arrow02.png") no-repeat scroll 97% center / 3px 5px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;

}
#mfp_overlay_inner #mfp_button_send,
#mfp_overlay_inner #mfp_button_cancel{
	font-size: 15px;
	font-weight: bold;
	border-width: 0px;
	border-style: none;
	padding: 10px 20px;
	height: auto;
	text-align: left;
	color: #fff;
}
#mfp_overlay_inner #mfp_button_send{
	 background: #d36216 url("../img/ico_arrow02.png") no-repeat scroll 97% center / 3px 5px;
	
}
#mfp_overlay_inner #mfp_button_cancel{
	background: #999 url("../img/ico_arrow02.png") no-repeat scroll 97% center / 3px 5px;
}
.btn01.blue {
	background: #14457d;
}
.btn01.blue a, .btn01.blue span {
	color: #fff;
	background: url(../img/ico_arrow02.png) 95% center no-repeat;
	-webkit-background-size: 3px 5px;
	background-size: 3px 5px;
}
.btn01.blue a:hover {
	color: #cdd3dd;
}
.btn01.btn_red {
	background: #cb1717;
	background: -moz-linear-gradient(top, #cb1717 0%, #bf0b0b 100%);
	background: -webkit-linear-gradient(top, #cb1717 0%, #bf0b0b 100%);
	background: linear-gradient(to bottom, #cb1717 0%, #bf0b0b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb1717', endColorstr='#bf0b0b', GradientType=0 );
}
.btn01.btn_red a, .btn01.btn_red span {
	color: #fff;
	background: url(../img/ico_arrow02.png) 95% center no-repeat;
	-webkit-background-size: 3px 5px;
	background-size: 3px 5px;
}
.btn01.btn_blue {
	background: rgb(50,89,176);
	background: -moz-linear-gradient(top,  rgba(50,89,176,1) 0%, rgba(24,55,146,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(50,89,176,1) 0%,rgba(24,55,146,1) 100%);
	background: linear-gradient(to bottom,  rgba(50,89,176,1) 0%,rgba(24,55,146,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3259b0', endColorstr='#183792',GradientType=0 );
}
.btn01.btn_blue a, .btn01.btn_blue span {
	color: #fff;
	background: url(../img/ico_arrow02.png) 95% center no-repeat;
	-webkit-background-size: 3px 5px;
	background-size: 3px 5px;
}
/*プルダウン用*/
.btn01.down a, .btn01.down span {
	background: url(../img/ico_anchor01.png) 95% center no-repeat;
	-webkit-background-size: 5px auto;
	background-size: 5px auto;
}
.btn01.down a.open {
	background: url(../img/ico_arrow05.png) 95% center no-repeat;
	-webkit-background-size: 5px auto;
	background-size: 5px auto;
}
/*--------------------------
	hd
--------------------------*/
.hd01 {
	font-size: 15px;
	font-weight: bold;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	padding: 15px 23px;
}
.hd02 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 5px;
}
.hd03 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 9px;
	background: url(../img/ico_arrow03.png) no-repeat left 3px;
	-webkit-background-size: 16px 16px;
	background-size: 16px 16px;
	padding-left: 23px;
	text-align: left;
}
/*--------------------------
	pageNav
--------------------------*/
.pageNav {
	width: 100%;
	height: auto;
	display: table;
	table-layout: fixed;
	border-bottom: 4px solid #f5f5f5;
}
.pageNav li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border-right: 1px solid #ccc;
	font-size: 11px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}
.pageNav li:last-child {
	border-right: none;
}
.pageNav li.current {
	background: #123e7f;
}
.pageNav li a,
.pageNav li span {
	display: block;
	padding: 15px;
}
.pageNav li.current span{
	color: #fff;	
}
/*--------------------------
	table
--------------------------*/
table {
	border-top: 1px solid #dedede!important;
	border-left: 1px solid #dedede;
}
table th, table td {
	padding: 10px;
	border-bottom: 1px solid #dedede;
	border-right: 1px solid #dedede;
}
table th {
	background: #f5f5f5;
}
table th img,
table td img{
	vertical-align: baseline;
}
/*--------------------------
	grids
--------------------------*/
#main .grids{
	background: #f5f5f5;
}
#main .grids h2 {
	background: #fff;
	font-size: 16px;
	line-height: 1;
	font-weight: bold;
	padding: 17px 15px;
	margin-top: 4px;
	margin-bottom: 4px;
	position: relative;
}
#main .grids h2 span {
	position: absolute;
	top: 19px;
	right: 15px;
}
#main .grids h2 span a {
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	background: url(../img/ico_arrow01.png) right 4px no-repeat;
	-webkit-background-size: 3px 5px;
	background-size: 3px 5px;
	padding: 0 10px 0 0;
}
#main .grids ul {
	height: auto;
	overflow: hidden;
	margin-right: -4px;
	margin-bottom: -4px;
}
#main .grids ul li {
	float: left;
	margin-right: 4px;
	margin-bottom: 4px;
}
#main .grids ul li a {
	display: block;
	padding: 10px 10px 12px;
	background: #fff;
	position: relative;
}
#main .grids ul li a .statusicon{
	position: absolute;
	left: 0;
	top: 0;
	z-index:2;
	display: block;
	width: 68px;
	height: 68px;
}
#main .grids ul li .img {
	width: 100%;
	display: table;
	table-layout: fixed;
	margin-bottom: 8px;
}
#main .grids ul li .img span {
	display: table-cell;
	height: 145px;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
}
#main .grids ul li img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}
#main .grids ul li .name {
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 3px;
}
#main .grids ul li .txt {
	color: #474747;
	margin-bottom: 0;
}
#main .grids ul li .price {
	text-align: right;
	font-weight: bold;
	margin-top: 3px;
}
#main .grids .moreBtn {
	margin-top: 4px;
	text-align: center;
	padding: 16px 0;
	cursor: pointer;
	border: 1px solid #e6e6e6;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1', GradientType=0 );
}
#main .grids .moreBtn span {
	background: url(../img/ico_anchor01.png) right 5px no-repeat;
	-webkit-background-size: 5px 3px;
	background-size: 5px 3px;
	padding: 0 17px 0 0;
}
/* col1 */
#main .grids.col1 ul li{
	float: none;
}
#main .grids.col1 ul li a {
	width: 100%;
	display: table;
	padding: 20px;
	height: auto;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#main .grids.col1 ul li .img,
#main .grids.col1 ul li .data{
	vertical-align: middle;
}
#main .grids.col1 ul li .img{
	display: table-cell;
	width: 340px;
	height: 227px;
	margin: 0;
}
#main .grids.col1 ul li .img span{
	display: block;
	width: 100%;
	height: auto;	
}
#main .grids.col1 ul li .img img{
	width:inherit;
}
#main .grids.col1 ul li .data{
	display: table-cell;
	padding: 0 0 0 30px;
}
#main .grids.col1 ul li .name{
	font-size: 16px;
	line-height: 1.625;
	color: #474747;
	margin: 0;
	padding-bottom: 12px;
	border-bottom: 1px solid #d9d9d9;
}
#main .grids.col1 ul li .txt{
	margin-top: 15px;
	line-height: 1.67;
}
#main .grids.col1 ul li .price{
	font-size: 16px;
	color: #474747;
	background: #f2f2f2;
	text-align: center;
	padding: 8px 0;
	margin-top: 16px;
}
#main .grids.col1 ul li .price span{
	font-size: 12px;
	font-weight: normal;
}
/* col2 */
#main .grids.col2 ul li {
	width: 368px;
}
#main .grids.col2 ul li img {
	margin-bottom: 8px;
}
/* col4 */
#main .grids.col4 ul li {
	width: 182px;
}
#main .grids.col4 ul li .data{
	padding: 0;
}
/* news */
#main .grids.col4 ul li.news .name {
	color: #3ba1ba;
}
/* column */
#main .grids.col4 ul li.column .name {
	color: #cb8432;
}
/*--------------------------
	numberlist
--------------------------*/
#main .numberlist .box .right {
	float: left;
	width: 534px;
	padding: 8px 0 0 0;
}
#main .numberlist h5 {
	font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 15px 0;
}
#main .numberlist h5 img {
	padding: 0 12px 0 0;
}
#main .numberlist h5 span {
	font-size: 10px;
	color: #7f7f7f;
	font-weight: normal;
	padding: 0 0 0 14px;
}
#main .numberlist .box {
	width: 704px;
	overflow: hidden;
	margin: 0 0 17px 0;
}
#main .numberlist .box .thumb {
	float: left;
	margin: 0 29px 0 0;
	padding: 1px;
	background: #fff;
	border: 1px solid #dedede;
}
/*--------------------------
	linkbtn
--------------------------*/
#main .content .linkbtn {
	text-align: center;
	padding: 20px 0 0 0;
	border-top: 1px dotted #dedede;
}
#main .content .linkbtn.btn {
	border-top: none;
}
#main .content .linkbtn .btn01 {
	width: 70%;
	margin: 10px auto;
}
/*--------------------------
	mainnavi
--------------------------*/
#main ul.mainnavi {
	padding-top: 20px;
	padding-bottom: 15px;
	padding-left: 0;
	background-image: none;
	width: 704px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	overflow: hidden;
}
#main ul.mainnavi li {
	height: 20px;
	padding-top: 0;
	padding-right: 6px;
	padding-left: 15px;
	margin-right: 5px;
	margin-bottom: 0;
	line-height: 13px;
	float: left;
	background: url(../img/ico_arrow06.png) left 2px no-repeat;
	-webkit-background-size: 10px 10px;
	background-size: 10px 10px;
	white-space: nowrap;
}
/*--------------------------
	ライトボックス調整
--------------------------*/
.lb-data .lb-caption {
	line-height: 1.4 !important;
}
/*--------------------------
	アンカー
--------------------------*/
#main ul.anchor {
	overflow: hidden;
	clear: both;
	padding: 10px 0 10px 10px;
	background-color: #f2f2f2;
}
#main ul.anchor li {
	float: left;
	margin-right: 20px;
	background: url(../img/ico_arrow06.png) no-repeat left 4px;
	-webkit-background-size: 10px 10px;
	background-size: 10px 10px;
	padding-left: 17px;
}
#main ul.anchor li a {
	text-decoration: underline;
}
/*--------------------------
	カラムクラス
--------------------------*/
.cols2 {
	float: left;
	width: 320px;
	padding: 0 0 0 25px;
}
.cols3 {
	float: left;
	width: 33%;
}
/*--------------------------
	オレンジポイントのリスト
--------------------------*/
ul.categories {
	overflow: hidden;
	margin-bottom: 25px;
}
ul.categories li {
	padding-left: 13px;
	background-image: url(../img/ico_point01.png);
	-webkit-background-size: 5px 5px;
	background-size: 5px 5px;
	background-position: left 6px;
	background-repeat: no-repeat;
}

/*--------------------------
	wppagenavi
--------------------------*/
.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■管理ページ用
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#admincontrol {
	background-color: #CCCCCC;
	max-height: 500px;
	max-width: 300px;
	opacity: 0.8;
	overflow: scroll;
	padding: 10px;
	position: absolute;
	right: 0;
	top: 30px;
	z-index: 1000;
}
a.post-edit-link {
	background-color: #F00!important;
	background-image: none!important;
	border-radius: 5px 5px 5px 5px!important;
	color: #FFFFFF!important;
	font-size: 10px!important;
	font-weight: normal !important;
	padding: 3px 5px!important;
	text-decoration: none!important;
	display: inline-block!important;
	line-height: 1.1!important;
}
a.post-edit-link:hover {
	background-color: #06C!important;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■404用
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#notfound {
	padding: 150px 0;
	text-align: center;
}
#notfound h2 {
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 20px;
}
#notfound p {
	text-align: center;
}
p.noitem{
	padding: 30px 30px;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■Wordpress用
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.searchedkeyword{
	background-color:#FFC;
	padding:0 2px;	
}
/*align────────────────────────────────────*/
.alignright ,
.alignleft {
	float: none;
	padding: 0;
	display: block!important;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 0 15px 15px 15px;
}
.alignnone {
	padding: 15px 15px 15px 0;
}
/* navigation──────────────────────────────────── */
.next {
	float: right;
	text-align: right;
	width: 50%;
}
.prev {
	float: left;
	text-align: left;
	width: 50%;
}
/* entry内の再定義──────────────────────────────────── */
/*
.entry p, .entry blockquote .entry table, .entry ol, .entry ul {
	margin-bottom: 20px;
}
.entry p {
	line-height: 1.5;
}
.entry strong {
	font-weight: bold;
}
.entry em {
	font-style: italic;
}
*/
/*table*/
/*
.entry table, .entry th, .entry td {
	border: 1px solid #ccc;
	padding: 10px;
}
.entry th {
	background-color: #91D0D9;
	font-weight: bold;
}
*/
/*lists*/
/*
.entry ul, .entry ol {
	padding-left: 20px;
}
.entry ul li {
	list-style: disc;
}
.entry ol li{
	list-style: decimal;
}
*/
/*blockquote*/
/*
.entry blockquote {
	padding-left: 20px;
}
*/
/*header*/
/*
.entry h1, .entry h2, .entry h3, .entry h3, .entry h4, .entry h5, .entry h6 {
	font-weight: bold;
	margin-bottom: 15px;
	height:auto;
}
.entry h1 {
	font-size: 18px;
	width:auto;
	border-radius:10px;
	padding:10px 20px;
	background-color:#666;
	color:#fff;
}
.entry h2 {
	font-size: 18px;
	background-color:#ccc;
}
.entry h3 {
	font-size: 18px;
	border-bottom: 2px solid #000;
}
.entry h4 {
	font-size: 16px;
	border-bottom: 2px dotted #000;
}
.entry h5 {
	font-size: 16px;
	border-bottom: 1px dotted #000;
}
.entry h6 {
	border-bottom: 1px dotted #000;
}*/

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■メールフォーム
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.mfp_element_text,
.mfp_element_number,
.mfp_element_select-one,
.mfp_element_email,
.mfp_element_tel,
.mfp_element_textarea,
.mfp_element_date {
	font-size: 12px;
	height: 28px;
    box-shadow: none!important;
	box-radius: 5px!important;
    padding: 0 5px!important;
	margin: 0!important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.mfp_element_textarea{
	width: 100%!important;
	height: 120px!important;
	max-width: inherit!important;
}
#mfp_overlay_inner h4{
	margin-bottom: 15px;
}
#mfp_confirm_table{
	margin-bottom: 15px;
}
#mfp_confirm_table th{
	background: none;
}
#mfp_button_send,
#mfp_button_cancel{
	width: 200px;
	height: 30px;
	cursor: pointer;
}






















